@model FERZid.Models.UlogaOsobeViewModel

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>



<p align="left">
    @if (ViewBag.IndexAktualni > 0)
    {

        <a href="@Url.Action("Details","UlogaOsobe", new { previousDetail = ViewBag.IndexAktualni - 1 })"
           class="btn btn-default">
            &laquo; Prev
        </a>


    }

    @if (ViewBag.IndexAktualni < ViewBag.NumberOfElements - 1)
    {

        <a href="@Url.Action("Details","UlogaOsobe", new { nextDetail = ViewBag.IndexAktualni + 1 })"
           class="btn btn-default">
            Next &raquo;
        </a>

    }


</p>





<div>
    <h4>ID Uloge osobe: @Html.DisplayFor(model => model.IdulogeOsobe)</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Osoba
        </dt>
        <dd>
            @Html.DisplayFor(model => model.ImeIPrezimeOsobe)
        </dd>
        <dt>
            Sadržaj
        </dt>
        <dd>
            @Html.DisplayFor(model => model.NazivSadrzaja)
        </dd>
        <dt>
            Vrsta uloge
        </dt>
        <dd>
            @Html.DisplayFor(model => model.NazivVrsteUloge)
        </dd>
    </dl>
</div>
<div>
    
    @Html.ActionLink("Back to Uloga osobe list", "Index", "UlogaOsobe", new { page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentOsoba = ViewBag.CurrentOsoba, currentSadrzaj = ViewBag.CurrentSadrzaj, currentVrstaUloge = ViewBag.CurrentVrstaUloge })
</div>
